\begin{figure}[h]
    \centering
    \includegraphics[width =\textwidth]{BHD/figures/DCRschematic.pdf}
    \caption[Simplified schematic of DC readout of Michelson Interferometer]
            {Simplified schematic of DC readout of Michelson Interferometer. By
            introducing a small offset in the the differential arm length,
            \gls{AS} port is not completely dark and has small amount of
            light always present. In presence of gravitational waves, this
            light level modulates proportionally to the gravitational wave
            amplitude $h_{\mathrm{GW}}$.
            }
    \label{fig:DCRschematic}
\end{figure}
